@media screen and (max-width: 980px) {
	.d-mb-none {
		display: none !important;
	}
	.d-mb-block {
		display: block !important;
	}
	.d-mb-flex {
		display: flex !important;
	}

	h2 {
		font-size: 50px !important;
	}
	h3 {
		font-size: 40px !important;
	}

	#chat-with-us-section h1 {
		font-size: 24px !important;
	}
}
